/*********************************/
/* HEADER */
/*********************************/

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f7f2ea;
  height: 14.8rem;
  padding: 0 4.8rem;

  /*Necessário adicionar position relative
  para que o menu funcione corretamente */
  position: relative;
}

.logo {
  height: 12.8rem;
}

/*********************************/
/* NAVIGATION */
/*********************************/

.main-nav-list {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 4.8rem;
}

.main-nav-link:link,
.main-nav-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-weight: 500;
  font-size: 1.8rem;
  transition: all 0.3s;
}

.main-nav-link:hover,
.main-nav-link:active {
  color: #9c7126;
}

.main-nav-link.nav-cta:link,
.main-nav-link.nav-cta:visited {
  padding: 1.2rem 2.4rem;
  border-radius: 9px;
  color: #fff;
  background-color: #ad7d2a;
}

.main-nav-link.nav-cta:hover,
.main-nav-link.nav-cta:active {
  background-color: #9c7126;
}

/*MOBILE */
.btn-mobile-nav {
  border: none;
  background: none;
  cursor: pointer;

  display: none;
}

.icon-mobile-nav {
  color: #34250d;
  height: 4.8rem;
  width: 4.8rem;
}

.icon-mobile-nav[name="close-outline"] {
  display: none;
}

/*********************************/
/* STICKY NAVIGATION */
/*********************************/

.sticky .header {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 14.8rem;
  padding-top: 0rem;
  padding-bottom: 0;
  background-color: rgba(255, 255, 255, 0.97);
  z-index: 999;
  box-shadow: 0 1.2rem 3.2rem rgba(0, 0, 0, 0.06);
}

.sticky .section-hero {
  margin-top: 14.8rem;
}

/*********************************/
/* HERO SECTION */
/*********************************/

.section-hero {
  background-image: url("../img/crianca-e-terapeuta.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 2.4rem 0 9.6rem 0;
}

.hero {
  max-width: 130rem;
  margin: 0 auto;
  padding: 0 3.2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 9.6rem;
  align-items: center;
}

.hero-description {
  font-size: 2rem;
  line-height: 1.6;
  margin-bottom: 4.8rem;
  color: #ffffff;
}

.hero-img {
  width: 100%;
}

/*********************************/
/* WHAT IS SECTION */
/*********************************/
.section-whatis {
  padding: 15.6rem 0;
}

.whatis-text-box p:nth-child(3) {
  padding-bottom: 1.8rem;
}
.whatis-description,
.whatis-description-list {
  font-size: 1.8rem;
  line-height: 1.8;
  /* padding-bottom: 1.8rem; */
}

.whatis-img-box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.whatis-description-list {
  font-weight: 500;
  padding: 2.4rem;
  list-style: none;
}

.whatis-description-list li {
  padding: 1.2rem;
}

.list-item {
  font-size: 1.8rem;
  display: flex;
  align-items: center;
  gap: 1.2rem;
}

.list-icon {
  width: 3rem;
  height: 3rem;
  color: #9c7126;
}

.whatis-img {
  width: 90%;
  z-index: -1;
}

/*********************************/
/* HOW IT WORKS SECTION */
/*********************************/

.section-how {
  padding: 15.6rem 0;
}

.step-number {
  font-size: 8.6rem;
  font-weight: 600;
  color: #ddd;
  margin-bottom: 1.2rem;
}

.step-description {
  font-size: 1.8rem;
  line-height: 1.8;
}

.step-img-box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.step-img-box::before,
.step-img-box::after {
  content: "";
  display: block;
  border-radius: 50%;
  /* height: 60%; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.step-img-box::before {
  width: 80%;
  /* height: 60%; */
  padding-bottom: 80%;
  background-color: #f7f2ea;
  z-index: -2;
}

.step-img-box::after {
  width: 60%;
  padding-bottom: 60%;
  background-color: #efe5d4;
  z-index: -1;
}

.step-img {
  width: 50%;
}

/*********************************/
/* TESTIMONIALS SECTION */
/*********************************/

.section-testimonials {
  padding: 15.6rem 0;
  background-color: #f7f2ea;
}

.testimonials {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4.8rem;
}

.testimonial-img {
  width: 6.4rem;
  border-radius: 50%;
  margin-bottom: 1.2rem;
}

.testimonial-text {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 1.6rem;
}

.testimonial-name {
  font-size: 1.6rem;
  color: #6f6f6f;
}

/*********************************/
/* CTA SECTION */
/*********************************/

.section-cta {
  padding: 15.6rem 0 12.8rem 0;
}

.cta {
  display: grid;
  grid-template-columns: 2fr 1fr;
  background-color: #ad7d2a;
  box-shadow: 0 2.4rem 4.8rem rgba(0, 0, 0, 0.15);
  border-radius: 11px;

  background-image: linear-gradient(to right bottom, #bd9755, #ad7d2a);
  overflow: hidden;

  /* height: 50rem; */
}

.cta-text-box {
  color: #34250d;
  padding: 4.8rem 6.4rem 6.4rem 6.4rem;
}

.cta-text {
  font-size: 1.8rem;
  line-height: 1.8rem;
  margin-bottom: 4.8rem;
}
.cta .heading-tertiary {
  color: #34250d;
  margin-bottom: 3.2rem;
}

.cta-img-box {
  background-image: linear-gradient(
      to right bottom,
      rgba(189, 151, 85, 0.35),
      rgba(173, 125, 42, 0.35)
    ),
    url("../img/img-cta.jpg");
  background-size: cover;
  background-position: center;
}

.cta-form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 3.2rem;
  row-gap: 2.4rem;
}

.cta-form label {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 1.2rem;
}
.cta-form input,
.cta-form select {
  width: 100%;
  padding: 1.2rem;
  font-size: 1.8rem;
  font-family: inherit;
  color: inherit;
  border: none;
  background-color: #f7f2ea;
  border-radius: 9px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.cta-form input::placeholder {
  color: #aaa;
}

.cta *:focus {
  outline: none;
  box-shadow: 0 0 0 0.8rem rgba(247, 242, 234, 0.5);
}

/*********************************/
/* FOOTER */
/*********************************/

.footer {
  padding: 12.8rem 0;
  border-top: 1px solid #eee;
}

.grid--footer {
  grid-template-columns: 1.5fr 1.5fr 1fr 1fr 1fr;
}

.logo-col {
  display: flex;
  flex-direction: column;
}

.footer-logo {
  display: block;
  margin-bottom: 1.2rem;
}

.social-links {
  list-style: none;
  display: flex;
  gap: 2.4rem;
}

.social-icon {
  height: 2.4rem;
  width: 2.4rem;
}

.copyright {
  font-size: 1.4rem;
  line-height: 1.6rem;
  color: #767676;
  margin-top: auto;
}

.footer-heading {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 4rem;
}

.contacts {
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.6rem;
}

.address {
  margin-bottom: 2.4rem;
}

.footer-nav {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.footer-link:link,
.footer-link:visited {
  text-decoration: none;
  font-size: 1.6rem;
  color: #767676;
  transition: all 0.3s;
}

.footer-link:hover,
.footer-link:active {
  color: #555;
}

.section-we {
  background-color: #f7f2ea;
}
